@media screen and (max-device-width: 1200px){

}

@media screen and (max-device-width: 980px){
	header.style1 .logo {
		padding-top: 16px;
		display: inline-block;
		float: left;
		margin-left: 0px;
	}
	
	.row {
		margin-right: 0px;
		margin-left: 0px;
		margin-bottom:20px;
	}
	.row p {
		text-align:left !important;
	}
	.row h1 {
		text-align:left !important;
	}
	.img-responsive {
		margin:20px 0px !important;
	}
	.page-title .page-title-heading {
		float: left;
		margin-top: -10px;
		width: 100%;
		padding: 20px 10px ;
	}
	.page-title .parallax-overlay {
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.66+100 */
		background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.66) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.66) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.66) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a8000000',GradientType=0 ); /* IE6-9 */

		width:100%;
		height:100%;
		position:absolute;
		top:0px;
		left:0px;
	}
	.page-title .container {
		height: auto;
		padding: 30px 0px 50px 0px;
	}
	.winecat .page-title-textbox {
		padding: 0px;
	}
	.winepage .col-lg-13 {
		width:100%;
	}
	.breadcrumbs {
		display:none;		
	}
	.main-shop-detail .elm-btn a  {
		margin-bottom:10px;
	}	
	.main-shop-detail .content-wrap {
		margin-bottom: 20px;
	}	
	.main-shop-detail .main-blog-detail {
		padding:0px;
	}
	.main-shop-detail-review .flat-carousel-box {
		margin-bottom:20px;
	}
	.main-contact-2 {
		padding-top:0px;
	}
	.title-contact {
		margin-top:0px !important;
	}
	.info-contact {
		margin:5px 0px;
	}
	.info-contact p {
		text-align:center !important;
	}
	.text-contact p {
		text-align:center !important;
	}
	.text-contact  {
		padding-bottom:20px;
		border-bottom:1px solid #ddd;
		margin-bottom:20px !important;
	}
	.flat-contact {
		padding-bottom:10px;
	}
	.title-section h1 {
		text-align:center !important;
	}
	.eltd-slider-svg-holder {
		
		z-index: 1;
	}
	.flat-our-history h3.meta-history {   
		font-size: 18px;
		line-height: 22px;
	}
	.history-row {
		padding:0px;
	}
	.history-row .img-responsive {
		border:2px solid #e1251d;
	}
	.main-shop-detail .tabs li {
    
		width: 100%;

	}
}